/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1750px) {
  header.site-header h1 {
    font-size: 6rem;
  }
  header.site-header h1 b {
    font-size: 8rem;
  }

  header.site-header #one_pager_nav li {
    margin-right: 2%;
  }

  #news_btn {
    width: 280px;
  }
  .products_holder p {
    margin-right: 7%;
  }
  .products_holder img {
    width: 65%;
  }
  .products_holder #quotes_slider p {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 1680px) {
  #navi_holder .wrapper {
    margin-left: 210px;
  }
}

@media only screen and (max-width: 1470px) {
  header.site-header #one_pager_nav li {
    margin-right: 1%;
  }
}
@media only screen and (max-width: 1390px) {
  h2#leistungen {
    margin-top: 150px;
  }
  .products_holder .slider_content {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .products_holder {
    padding-top: 30px;
  }
  .site-footer #footer_navi ul li a,
  header.site-header #one_pager_nav li a {
    font-size: 1.5rem;
    padding: 33px 10px 28px;
  }

  header.site-header .subpagenavi #one_pager_nav li a {
    font-size: 1.5rem;
    padding: 33px 10px 20px;
  }
  header.site-header h4 {
    font-size: 1.6rem;
    line-height: 5.8rem;
    bottom: 505px;
  }

  header.site-header h1 {
    font-size: 3.6rem;
    line-height: 5rem;
  }
  header.site-header h1 b {
    font-size: 5rem;
  }

  header.site-header #one_pager_nav,
  header.site-header h4,
  header.site-header h1 {
    left: 40px;
  }

  header.site-header #navi_holder .wrapper {
    padding: 0;
  }
  header.site-header h1 b {
    margin-left: 0;
  }
  .video_holder {
    min-height: 790px;
  }

  .products_holder .btn {
    font-size: 1.7rem;
  }
  .wrapper {
    padding: 0 40px;
  }
  #car_icons_animation {
    left: 50px;
  }
  .products_holder #products_pager {
    top: -62px;
  }
  .products_holder #products_pager a {
    padding: 0 20px;
  }
  .bx-prev,
  .bx-next {
    top: 250px;
  }
  .wissen_holder h2,
  .video_holder h2.big,
  .products_holder h2 {
    font-size: 5rem;
  }

  .products_holder #products_pager a {
    font-size: 2rem;
  }

  .wissen_holder .round {
    width: 220px;
    height: 220px;
    margin: 15px;
  }

  .wissen_holder .round i {
    position: absolute;
    top: 46%;
    right: -27px;
    font-size: 2rem;
  }
  .wissen_holder .round i#arrow_3 {
    top: 103%;
    right: 104px;
  }
  .wissen_holder .round i#arrow_4 {
    top: -26px;
    right: 104px;
  }
  .wissen_holder .round i#arrow_5,
  .wissen_holder .round i#arrow_6 {
    top: 46%;
    left: -27px;
    right: auto;
  }

  .wissen_holder h4 {
    font-size: 2rem;
    padding: 17px 0;
  }
  .site-footer h3 {
    font-size: 3rem;
  }
  .site-footer .bottom p,
  .site-footer p {
    font-size: 2rem;
  }
  .site-footer .footer_btn .top {
    font-size: 1.8rem;
  }
  .site-footer .social a {
    color: #fff;
    font-size: 2rem;
    margin-right: 10px;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 47px;
    padding-top: 13px;
    height: 47px;
  }

  #logo_holder {
    left: 40px;
  }
}

@media only screen and (max-width: 1190px) {
  .management_holder #management_intro #icon_company_right {
    display: none;
  }
  .management_holder #management_intro #icon_company_left {
    display: none;
  }
  #mainmenu ul li a {
    font-size: 2.5rem;
  }
  #mainmenu ul {
    margin: 100px 40px 0 40px;
  }
  #lang_switch_holder {
    right: 30px;
  }

  .video_holder .left {
    width: 100%;
    text-align: center;
  }
  .video_holder .right {
    width: 100%;
  }

  #navi_holder .wrapper {
    margin-left: 170px;
  }
  header.site-header #one_pager_nav li {
    margin-right: 1%;
  }
  .site-footer #footer_navi ul li {
    margin-right: 1%;
  }
  .site-footer #footer_navi ul li a {
    font-size: 1rem;
    padding: 20px 10px 20px;
  }

  .products_holder p {
    margin-right: 7%;
    width: 30%;
  }
  .products_holder img {
    width: 60%;
  }

  header.site-header #one_pager_nav li a {
    font-size: 1rem;
    padding: 41px 10px 28px;
  }
  header.site-header .subpagenavi #one_pager_nav li a {
    font-size: 1rem;
    padding: 41px 10px 12px;
  }

  header.site-header .fixed #one_pager_nav li a {
    font-size: 1rem;
    padding: 41px 10px 28px;
  }

  #infografik .howitworks li {
    float: none;
    width: 100%;
    margin-bottom: 25px;
    padding: 30px 25px;
  }
  #infografik .howitworks li p {
    font-size: 1.5rem;
  }

  #car_icons_animation #icon1 {
    left: 0;
  }
  #car_icons_animation #icon2 {
    left: 14.4%;
  }
  #car_icons_animation #icon3 {
    left: 23%;
  }
  #car_icons_animation #icon4 {
    left: 31.6%;
  }
  #car_icons_animation #icon5 {
    left: 42.3%;
  }
}

@media only screen and (max-width: 1100px) {
  .home header.site-header #navi_holder.fixed li a {
    font-size: 1rem;
  }
  header.site-header #subpage #one_pager_nav li a {
    font-size: 1rem;
  }
}

@media only screen and (max-width: 1000px) {
  #infografik .btn {
    font-size: 1rem;
  }
  .products_holder img {
    float: none;
    margin: 0 auto;
    width: 60%;
  }
  .products_holder p {
    float: none;
    margin: 0 auto;
    width: 80%;
  }
  .products_holder .btn {
    margin-top: 10px;
    min-width: 70%;
    display: block;
    margin: 0 auto;
    width: 70%;
    margin-top: 10px;
  }
  .products_holder .inner {
    text-align: center;
  }

  .video_holder {
    padding-bottom: 130px;
  }
  .contact_holder .left {
    width: 100%;
    float: none;
    margin-bottom: 60px;
  }
  .contact_holder .contact_form {
    float: none;
    width: 100%;
  }
  .bx-prev {
    left: 20px;
    border-width: 2px;
  }
  .bx-next {
    right: 20px;
    border-width: 2px;
  }
  .bx-prev,
  .bx-next {
    width: 30px;
    height: 30px;
  }

  .management_holder #management_intro {
    padding: 85px 70px 36px;
  }
}

@media only screen and (max-width: 900px) {
  header.site-header #navi_holder.fixed {
    height: 67px;
  }

  header.site-header #navi_holder.fixed .wrapper {
    display: none !important;
  }

  header.site-header #navi_holder.subpagenavi {
    height: 85px;
  }
  header.site-header #navi_holder.subpagenavi.fixed {
    height: 67px;
  }
  header.site-header #navi_holder.subpagenavi .wrapper {
    display: none !important;
  }

  .error404 .top-error small {
    width: 100%;
  }
  .error404 .top-error {
    position: static;
    padding: 50px 40px;
    color: #444;
  }
  .error404 .top-error a {
    color: #46ad47;
  }
  .page-template-page_blog .content,
  .single-case-studies .content,
  .single-glossary .content,
  .single-post .content,
  .archive .content {
    width: 100%;
  }
  .page-template-page_blog .sidebar,
  .single-case-studies .sidebar,
  .single-glossary .sidebar,
  .single-post .sidebar,
  .archive .sidebar {
    width: 100%;
    padding-top: 0%;
    padding-left: 5%;
  }
  .page-template-page_blog .sidebar .widget,
  .single-glossary .sidebar .widget,
  .single-post .sidebar .widget,
  .archive .sidebar .widget {
    padding: 5% 40px;
  }

  article.case-studies,
  article.glossary {
    padding-top: 100px !important;
  }
}

@media screen and (min-width: 768px) {
  .rwd-break {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .wissen_holder .round i.showmobile {
    display: none !important;
  }
  header.site-header #navi_holder {
    display: block !important;
  }
}
@media only screen and (max-width: 767px) {
  #nav-icon3.open span {
    background: #fff;
  }
  #subpage #logo_holder {
    top: 5px;
  }
  #subpage #lang_switch_holder.content {
    top: 19px;
  }
  #subpage #mobile_menu_holder {
    top: 22px;
  }
  #subpage #lang_switch_holder {
    top: 19px;
  }
  #subpage #lang_switch_holder ul li a {
    color: #fff;
  }
  #subpage #lang_switch_holder ul li a.active {
    border: 2px solid #fff;
  }
  #infografik .btn {
    font-size: 0.5rem;
    padding: 4px 9px;
    border: 1px solid #46ad47;
  }
  .error404 .top-error h1 {
    font-size: 3rem;
  }
  .error404 .top-error small {
    font-size: 2rem;
    margin-top: 30px;
  }
  .wissen_holder .round i.showmobile {
    display: block;
  }
  .hidemobile {
    display: none !important;
  }
  /*
    #subpage #nav-icon3 span       { background: #444;}
    #subpage #logo_holder #white_logo .logo a    {color:#444;}
      */
  .products_holder .btn {
    width: 100%;
    font-size: 1.5rem;
  }
  .wissen_holder span.iconstext {
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
  }
  .wissen_holder span.text {
    width: 100%;
    float: none;
  }

  h2#leistungen {
    margin-top: 70px;
  }
  #mainmenu_holder.show {
    width: 100%;
  }
  #mobile_menu_holder {
    display: block;
    right: 120px;
    top: 23px;
    -webkit-transform: scale(0.79);
    -moz-transform: scale(0.79);
    -ms-transform: scale(0.79);
    -o-transform: scale(0.79);
    transform: scale(0.79);
  }
  .home #lang_switch_holder {
    position: absolute;
  }
  #lang_switch_holder {
    top: 20px;
    right: 30px;
  }
  #lang_switch_holder ul li a {
    font-size: 1.5rem;
  }
  #lang_switch_holder ul li a.active {
    border: 1px solid #fff;
  }
  p {
    font-size: 2rem;
    line-height: 1.2em;
  }
  body {
    background: url("/wp-content/themes/dolphin/img/mobile_head_bg.jpg") center
      center;
    background-size: cover;
  }
  .products_holder #quotes_slider p {
    font-size: 2rem;
  }

  .video_holder .left {
    width: 50%;
  }
  #car_icons_animation {
    left: 0px;
  }

  header.site-header #header_top {
    background: rgba(0, 75, 137, 0.75);
    height: 75px;
    position: fixed;
    top: 0 !important;
  }
  #logo_holder #white_logo .logo {
    height: 100% !important;
  }
  #logo_holder .logo a {
    font-size: 4rem;
  }

  #logo_holder.open #white_logo .logo a {
    color: #fff;
  }
  #logo_holder {
    position: absolute;
    top: 6px;
    left: 40px;
  }
  .home #lang_switch_holder.content {
    top: 20px;
  }
  .home #mobile_menu_holder.content {
    top: 23px;
  }
  .home #logo_holder.content {
    top: 6px;
  }

  #lang_switch_holder {
    position: absolute;
    top: 20px;
    right: 30px;
  }
  .site-footer h3 {
    font-size: 2.5rem;
  }
  .site-footer .form_input_holder.anfahrt {
    width: 100%;
  }
  .management_holder #management_intro p {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .products_holder #products_pager #curr_product {
    bottom: -9px;
  }
  .products_holder #quotes_slider {
    margin-top: 60px;
    margin-bottom: 30px;
  }
  .bx-prev,
  .bx-next {
    top: 170px;
  }
  .products_holder {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .products_holder #products_pager {
    top: -39px;
  }
  .products_holder #products_pager a {
    font-size: 1.1rem;
    padding: 0 7px;
  }
  .products_holder #products_pager #curr_product {
    width: 50px;
    height: 5px;
  }
  #bgvid {
    display: none;
  }

  #car_icons_animation {
    display: none !important;
  }
  .products_holder #quotes_slider .bottom {
    margin-top: 20px;
  }
  .video_holder {
    padding: 50px 0 75px 0;
  }

  .video_holder #box_grey_left {
    top: 700px;
  }
  .video_holder #box_grey_right {
    top: 700px;
  }
  .video_holder .btn {
    margin: 0 auto;
    float: none;
    font-size: 1.7rem;
    width: 70%;
    display: block;
    padding: 15px;
    text-align: center;
  }
  #news_btn {
    width: 100%;
    display: block;
    position: inherit;
  }
  #carsvg_holder {
    width: 200%;
    top: 43vh;
    left: 50%;
    margin-left: -100%;
  }
  .wissen_holder .full {
    padding-bottom: 30px;
    margin-bottom: 25px;
  }
  .management_holder #management_intro {
    padding: 65px 40px 16px;
    margin: -26px auto 70px;
  }
  .wissen_holder .full .wrapper,
  .management_holder h2,
  .wissen_holder h2,
  .video_holder h2.big,
  .products_holder h2 {
    font-size: 3.5rem;
  }
  .management_holder h4 {
    font-size: 1.1rem;
  }
  .management_holder ul li span {
    font-size: 0.9rem;
  }
  .management_holder {
    padding-top: 50px;
  }
  .management_holder h2 {
    margin-bottom: 0px;
  }

  .video_holder .left {
    width: 100%;
    float: none;
    background: none;
  }
  .video_holder .right {
    width: 100%;
    float: none;
  }
  .management_holder ul li {
    width: 46%;
    float: none;
  }
  .wissen_holder .round {
    float: none;
    display: block;
    margin: 0 auto 20px;
  }

  .site-footer .phone {
    font-size: 2rem;
  }
  .frame ul li {
    width: 280px;
    padding: 15px;
    margin: 0 50px 0 0;
    height: auto;
  }
  .products_holder #quotes_slider img {
    position: relative;
    margin: 0 20px 10px 20px;
    width: auto;
    height: 90px;
    bottom: auto;
    left: auto;
    right: auto;
    display: block;
  }
  .site-footer .footer_btn {
    width: 100%;
    float: none;
    margin-bottom: 30px;
  }
  .site-footer .form_input_holder.second,
  .site-footer .form_input_holder.third,
  .site-footer .form_input_holder.first {
    width: 100%;
    float: none;
  }

  header.site-header #one_pager_nav li a {
    font-size: 1.5rem;
  }
  .home header.site-header .wrapper {
    position: relative;
    height: 100%;
    padding: 0;
    width: 100%;
  }
  header.site-header #one_pager_nav,
  header.site-header .fixed #one_pager_nav li a {
    font-size: 1.5rem;
    padding: 41px 10px 28px;
  }
  header.site-header #navi_holder {
    position: static;
    display: none;
  }
  header.site-header #navi_holder .wrapper {
    margin: 0;
  }
  .home header.site-header {
    height: auto;
  }
  .home header.site-header {
    background: rgba(10, 50, 121, 0.93);
  }
  header.site-header #one_pager_nav {
    background: none;
    padding: 0;
    margin: 0;
  }
  header.site-header #one_pager_nav li {
    background: rgba(0, 0, 0, 0.1);
    margin: 0 0 1px 0;
    width: 100%;
    float: none;
  }
  header.site-header #one_pager_nav li a {
    text-align: center;
    padding: 15px 10px 9px;
  }
  header.site-header h4 {
    position: static;
    margin: 100px 40px 0;
    line-height: 3rem;
  }
  header.site-header h1 b {
    font-size: 4rem;
    margin-left: 0;
  }
  header.site-header h1 {
    position: static;
    margin: 50px 10px 30px 40px;
    font-size: 2rem;
    line-height: 4rem;
  }
  header.site-header .overlay {
    display: none;
  }

  header.site-header #navi_holder.fixed {
    position: static;
    background: none;
  }
  header.site-header #navi_holder.fixed {
  }

  header.site-header #navi_holder.fixed li a {
    font-size: 1.5rem;
  }

  header.site-header #navi_holder.fixed #one_pager_nav li a {
    padding: 15px 10px 9px;
  }
  .x-column.x-sm.studiebox.x-1-3 {
    margin-top: 0px !important;
  }
  h3.h-custom-headline.information {
    display: none;
  }
  h2.h-custom-headline.informationmobile {
    display: block !important;
    padding: 30px 0;
  }
  .x-column.x-sm.studiebox.x-1-3 {
    margin-top: 0px !important;
  }

  .video_holder .wrapper {
    flex-direction: column;
  }
  header.site-header .podcast-btn {
    position: relative;
    bottom: auto;
    margin: 0 0 30px 40px;
    font-size: 18px;
  }
}

@media only screen and (max-width: 496px) {
  .page-id-308 div#slide-2-layer-2 {
    padding: 10px !important;
  }
}

/*

@media only screen and (max-width: 1023px) {


    .btn  {font-size: 2rem;}
    .video_holder .video_text h2        {font-size: 3rem;}
    .content,
    .content-sidebar-sidebar .content,
    .content-sidebar-sidebar .content-sidebar-wrap,
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .js .genesis-nav-menu .sub-menu a,
    .js .genesis-nav-menu .sub-menu,
    .sidebar-content-sidebar .content,
    .sidebar-content-sidebar .content-sidebar-wrap,
    .sidebar-primary,
    .sidebar-secondary,
    .sidebar-sidebar-content .content,
    .sidebar-sidebar-content .content-sidebar-wrap,
    .site-header .widget-area,
    .title-area {
        width: 100%;
    }

    .site-header .wrap {
        padding-left: 5%;
        padding-right: 5%;
    }

    .genesis-nav-menu li,
    .header-image .title-area,
    .site-header ul.genesis-nav-menu,
    .site-header .search-form {
        float: none;
    }

    .genesis-nav-menu,
    .site-description,
    .site-header .title-area,
    .site-header .widget-area,
    .site-title {
        text-align: center;
    }

    .site-header .search-form {
        margin: 16px auto;
    }

    .js nav.nav-primary,
    .js .site-header nav  {
        display: none;
        position: relative;
    }

    .js .site-header nav .wrap {
        padding: 0;
    }

    .js nav.pagination {
        display: block;
    }

    .menu-toggle,
    .sub-menu-toggle {
        border-width: 0;
        background-color: #fff;
        color: #333;
        display: block;
        margin: 0 auto;
        overflow: hidden;
        text-align: center;
        visibility: visible;
    }

    .sub-menu-toggle:hover,
    .sub-menu-toggle:focus {
        border-width: 0;
    }

    .menu-toggle {
        border-top: 1px solid #eee;
        line-height: 20px;
        position: relative;
        right: 0;
        z-index: 1000;
        width: 100%;
    }

    .site-header .menu-toggle {
        border: 0;
    }

    .menu-toggle:before,
    .menu-toggle.activated:before {
        margin-right: 10px;
        text-rendering: auto;
        -webkit-transform: translate(0, 0);
        -ms-transform:     translate(0, 0);
        transform:         translate(0, 0);
    }

    .sub-menu-toggle {
        float: right;
        padding: 10px;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 100;
    }

    .sub-menu-toggle:before {
        display: inline-block;
        text-rendering: auto;
        -webkit-transform: translate(0, 0);
        -ms-transform:     translate(0, 0);
        transform:         translate(0, 0);
    }

    .sub-menu-toggle.activated:before {
        content: "\f142";
    }

    .js .nav-primary .genesis-nav-menu .menu-item,
    .js .site-header .genesis-nav-menu .menu-item {
        display: block;
        float: none;
        margin: 1px 0;
        position: relative;
        text-align: left;
    }

    .js .genesis-nav-menu .menu-item:hover {
        position: relative;
    }

    .js .nav-primary .genesis-nav-menu .menu-item a,
    .js .site-header .genesis-nav-menu .menu-item a {
        border: none;
        padding: 12px 0;
        width: 100%;
    }

    .js .genesis-nav-menu .sub-menu {
        border: none;
    }

    .js .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
    .js .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
        left: 0;
        margin-left: 0;
    }

    .js .genesis-nav-menu > .menu-item-has-children > a:after {
        content: none;
    }

    .js .genesis-nav-menu .sub-menu {
        clear: both;
        display: none;
        margin: 0;
        opacity: 1;
        padding-left: 15px;
        position: static;
        width: 100%;
    }

    .js .genesis-nav-menu .sub-menu .sub-menu {
        margin: 0;
    }

    .js nav button:hover,
    .js .menu-toggle:hover,
    .js .nav-primary {
        background-color: #fff;
        color: #000;
    }

    .js nav button:focus,
    .js .menu-toggle:focus {
        background-color: #fff;
        color: #c3251d;
    }

    .footer-widgets-1,
    .footer-widgets-2 {
        margin: 0 auto 40px;
    }

}

@media only screen and (max-width: 860px) {



    body > div {
        font-size: 1.8rem;
    }

    body {
        font-size: 18px;
        font-size: 1.8rem;
    }


    .wrap {
        padding-left: 5%;
        padding-right: 5%;
    }

    .after-entry,
    .archive-description,
    .author-box,
    .comment-respond,
    .entry,
    .entry-comments,
    .entry-pings,
    .sidebar .widget {

    }
    .management_holder h2,
    .wissen_holder h2           {font-size: 4rem; margin-bottom: 30px;}
    .contact_holder .contact_form,
    .contact_holder .left       {float: none; width: 100%;}
    .contact_holder .left           {margin-bottom: 25px;}
    .management_holder ul li        {float: none; width: 50%;}
    .wissen_holder ul li        {width: 100%; float: none;}
    .quotes_holder ul li {width: 100%; float: none;}
    .quotes_holder ul li .inner    {font-size: 2rem;}
    .products_holder p,
    .products_holder h2 {width: 100%;}
    .video_holder .video_wrapper .video_inner {margin:0;}
    .video_holder .video_wrapper            {margin-bottom: 25px;}
    .video_holder .video_wrapper,
    .video_holder .video_text       {float: none; width: 100%;}

    .sidebar {
        margin-bottom: 5%;
    }

    .pagination {
        margin: 5% auto;
    }

    .archive-pagination li a {
        margin-bottom: 4px;
    }

    .five-sixths,
    .four-sixths,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fourths,
    .three-sixths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        margin: 0;
        width: 100%;
    }

}



          */

/* # Print Styles
---------------------------------------------------------------------------------------------------- */

@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    box-shadow: none !important;
    color: #000 !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  a[href^="javascript:"]:after,
  a[href^="#"]:after,
  .site-title > a:after {
    content: "";
  }

  thead {
    display: table-header-group;
  }

  img,
  tr {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 2cm 0.5cm;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  blockquote,
  pre {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  .content,
  .content-sidebar {
    width: 100%;
  }

  button,
  input,
  select,
  textarea,
  .breadcrumb,
  .comment-edit-link,
  .comment-form,
  .comment-list .reply a,
  .comment-reply-title,
  .edit-link,
  .entry-comments-link,
  .entry-footer,
  .genesis-box,
  .header-widget-area,
  .hidden-print,
  .home-top,
  .nav-primary,
  .nav-secondary,
  .post-edit-link,
  .sidebar {
    display: none !important;
  }

  .title-area {
    text-align: center;
    width: 100%;
  }

  .site-title > a {
    margin: 0;
    text-decoration: none;
    text-indent: 0;
  }

  .site-inner {
    padding-top: 0;
    position: relative;
    top: -100px;
  }

  .author-box {
    margin-bottom: 0;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    orphans: 3;
    page-break-after: avoid;
    page-break-inside: avoid;
    widows: 3;
  }

  img {
    page-break-after: avoid;
    page-break-inside: avoid;
  }

  blockquote,
  pre,
  table {
    page-break-inside: avoid;
  }

  dl,
  ol,
  ul {
    page-break-before: avoid;
  }
}

@media only screen and (max-width: 1190px) {
}

@media only screen and (max-width: 767px) {
  .infographic-desktop {
    display: none !important;
  }
  .infographic-mobile {
    display: block !important;
  }

  .quotes_holder_page {
    display: none !important;
  }
  .quotes_holder_mobile {
    display: block !important;
  }
}
